.fed-header-container {
  background-color: #ffffff !important;
  background-position: bottom !important;
  background-size: cover !important;
  width: 100%;
  padding-bottom: 25px;
}

.hero-text-1 {
  font-weight: 300 !important;
  font-size: 36px !important;
}

.hero-text-box .conspon .title {
  align-items: flex-start !important;
  line-height: 1.12 !important;
}

.hero-desc-text-box span {
  font-size: 24px !important;
  line-height: 1.12 !important;
  font-weight: 400 !important;
}

.hero-desc-text-box {
  position: relative;
}

.fed-header-inside-container {
  position: relative;
}

.hero-img-container {
  position: absolute;
  top: 35px;
  right: 0;
  max-width: 540px;
  height: auto;
}

.hero-image-1 {
  max-width: 100%;
}

.hero-desc-text-box .conspon .sub-heading {
  font-size: 24px !important;
}

.section-title h2.webmd-fed-section-title-block {
  font-size: 42px !important;
  line-height: 1.2 !important;
  color: #00157c !important;
  font-weight: 700 !important;
}

@media (min-width: 1024px) {
  .hero-text-box .conspon .title {
    font-size: 60px !important;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .fed-header-container {
    padding-bottom: 20px;
  }

  .hero-text-1 {
    font-size: 30px !important;
  }

  .hero-text-box .conspon .title {
    font-size: 48px !important;
    line-height: 1.12 !important;
  }

  .hero-desc-text-box span {
    font-size: 21px !important;
    line-height: 1.12 !important;
  }

  .hero-img-container {
    top: 45px;
    right: 0;
    max-width: 350px;
    height: auto;
  }

  .hero-desc-text-box .conspon .sub-heading {
    font-size: 22px !important;
  }
}

@media (max-width: 767px) {
  .fed-header-container {
    padding-bottom: 25px;
  }

  .hero-text-1 {
    font-size: 28px !important;
  }

  .hero-text-box .conspon {
    min-height: 25rem;
    display: flex;
    align-items: flex-end;
    min-height: 26.5rem;
  }

  .hero-image-1 {
    max-width: 100%;
  }

  .hero-img-container {
    width: 340px;
    top: 20px;
    height: auto;
    left: 50%;
    transform: translateX(-50%);
  }

  .hero-text-box .conspon .title {
    font-size: 38px !important;
    line-height: 1.2 !important;
  }

  .hero-desc-text-box .conspon .sub-heading {
    font-size: 21px !important;
  }

  .section-title h2.webmd-fed-section-title-block {
    font-size: 36px !important;
  }
}

@media screen and (min-width: 767px) {
  .fed-header-inside-container {
    margin: auto;
    width: 90% !important;
  }
}
